
@font-face {
    font-family: 'psl_text_proregular';
    src: url('psl001pro-webfont.eot');
    src: url('psl001pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('psl001pro-webfont.woff2') format('woff2'),
         url('psl001pro-webfont.woff') format('woff'),
         url('psl001pro-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'psl_text_probold';
    src: url('psl002pro-webfont.eot');
    src: url('psl002pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('psl002pro-webfont.woff2') format('woff2'),
         url('psl002pro-webfont.woff') format('woff'),
         url('psl002pro-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'psl_display_proregular';
    src: url('psl029pro-webfont.eot');
    src: url('psl029pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('psl029pro-webfont.woff2') format('woff2'),
         url('psl029pro-webfont.woff') format('woff'),
         url('psl029pro-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'psl_display_probold';
    src: url('psl030pro-webfont.eot');
    src: url('psl030pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('psl030pro-webfont.woff2') format('woff2'),
         url('psl030pro-webfont.woff') format('woff'),
         url('psl030pro-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}